Computer Security
[EN] securityvulns.ru no-pyccku


TinyMUX DoS
Published:25.03.2007
Source:
SecurityVulns ID:7468
Type:remote
Threat Level:
5/10
Affected:TINYMUX : TinyMUX 2.4
CVE:CVE-2007-1655 (Buffer overflow in the fun_ladd function in funmath.cpp in TinyMUX before 20070126 might allow remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via unspecified vectors related to lists of numbers.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod